perl-asp mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John D. Leonard II" <john.leon...@ce.gatech.edu>
Subject Install problem - ASP-2.11
Date Tue, 05 Jun 2001 18:41:49 GMT
All:

I've tried to installed ASP-2.11 on:

linux 7.1 (seawolf)
apache 1.3.19 (from source, not RPM)
modperl 1.25 (from source, not RPM)
perl 5.6.1 (from source, not RPM)

modperl works OK (passes all it's tests, however
"modules/module......skipped test on this platform".)

With ASP-2.11, the "make test" tests give an error "skipped on this
platform" for ALL tests.

I installed 2.09 and it appears to work fine using the same versions of
apache and modperl.

JL
------
John D. Leonard II, Associate Professor            Phone: 404/894-2360
School of Civil and Environmental Engineering       FAX:  404/894-2278
Georgia Institute of Technology           http://traffic.ce.gatech.edu
Atlanta, GA  30332-0355              mailto:john.leonard@ce.gatech.edu


---------------------------------------------------------------------
To unsubscribe, e-mail: asp-unsubscribe@perl.apache.org
For additional commands, e-mail: asp-help@perl.apache.org


Mime
View raw message